$color: #00171F;
$line-color: #404e67;
$tree-color-content: #f2f2f2;
$width: 260px;

.que-tree {
  background-color: $color;
  height: 100%;
  padding: 12px 8px;
  position: relative;
  width: $width;
  min-width: $width;
  overflow-x: hidden;

  &::after {
    background-color: $line-color;
    content: '';
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 4px;
  }

  * {
    color: $tree-color-content;
  }

  .ant-tree li .ant-tree-node-content-wrapper.ant-tree-node-selected {
    background-color: #1890ff;
    border-color: #1890ff;
  }

  .ant-tree li .ant-tree-node-content-wrapper:hover {
    background-color: #1890ff;
  }
}
